Difference between revisions of "MediaWiki:Common.css"

From Polkopedia
Jump to navigation Jump to search
Line 3: Line 3:
body { color: #5a7425; font-size: 19px; font-family: "Corbel"; }
body { color: #5a7425; font-size: 19px; font-family: "Corbel"; }


#bodyContent { background-color: #e6ffb4; }
#bodyContent { background-color: #FFEEEC; }


#firstHeading { background-color: #e6ffb4; }
#firstHeading { background-color: #FFEEEC; }


#ca-talk { display:none!important; }
#ca-talk { display:none!important; }

Revision as of 21:48, 26 September 2021

/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */

body { color: #5a7425; font-size: 19px; font-family: "Corbel"; }

#bodyContent { background-color: #FFEEEC; }

#firstHeading { background-color: #FFEEEC; }

#ca-talk { display:none!important; }

#ca-nstab-main { display:none!important; }

#ca-watch { display:none!important; }

#ca-unwatch { display:none!important; }

#ca-view { display:none!important; }